i18n_diagramExpert.dialog.text = "New Diagram"

i18n_diagramExpert.component.doc.border.text      = " Description "
i18n_diagramExpert.component.name.border.text     = " Name "
i18n_diagramExpert.component.name.untitled        = "untitled"
i18n_diagramExpert.component.type.border.text     = " Type "

i18n_diagramExpert.component.package.border.text  = " Package "
i18n_diagramExpert.component.package.include.text = " Include in current diagram "
i18n_diagramExpert.component.package.browse.text  = "..."
i18n_diagramExpert.component.package.dialog.title = " Select package "

i18n_diagramExpert.page0 = "Select diagram name and type"
i18n_diagramExpert.page1 = "Select diagram package"
